@charset "utf-8";
.navlogo a{
	height:30px;
}
/*.navlogo{
	height: 40px;
}*/
/*.navlogo img{
	width:100%;
}*/
.cont_img h1 {
  background-image: url(../images/page_title.png);
}
#service {
}
/* dl */
dl.base {
  margin: 30px 0;
}
dl.base dt {
  display: inline-block;
  font-weight: bold;
  background: #eee;
  padding: 0.5em 0.8em;
  margin-bottom: 10px;
}
dl.base dd {
}
/* ul */
ul.base {
  margin: 20px 0;
  padding: 20px;
  background: #eee;
}
ul.base li .list_title {
  font-weight: bold;
}
ul.base li {
  margin-bottom: 5px;
  padding-left: 1em;
  text-indent: -1em;
}




@media only screen and (max-width: 768px) {
.cont_img h1 {
  background-image: url(../images/page_title_sp.png);
}
#service .img01, #service .img02 {
  width: 100%;
  padding-top: 50%;
  height: 0;
  overflow: hidden;
  background: url("../../images/home/service/type1/02.jpg") no-repeat left top;
  background-size: 100%;
  margin-bottom: 20px;
}
#service .img02 {
  background-image: url(../images/02_sp.jpg);
  margin-top: 30px;
  margin-bottom: 0;
}

/* dl */
dl.base {
  margin: 20px 0 0;
}

/* ul */
ul.base {
  margin: 20px 0 0;
}
}
